div#newest_galleries ul
{
    background:#4d3b11;
    background-image:url('../images/bar.png');
    margin:0;
    padding-left:10px;
    padding-top:2px;
    list-style:none;
    overflow:hidden;
}
div#newest_galleries li
{
    padding:8px 10px 10px 0;
    margin:0;
    overflow:hidden;    
    background-image:url('../images/sep_gallery.png');
    background-position:right bottom;
    background-repeat:no-repeat;
    color:#eee;
}
div#newest_galleries li:last-child
{
    background:none;
}
div#newest_galleries li > a
{
    float:left;
    width:85px;
    height:85px;
    border:2px solid white;
    margin-right:10px;
    overflow:hidden;
}
div#newest_galleries h3
{
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    margin:5px 0 0 0;
    font-weight:normal;
    font-size:12px;
}
div#newest_galleries h3 a
{
    color:#ff6600;
}
div#newest_galleries img
{
    display:none;
}
div#newest_galleries p
{
    line-height:1.7;
    margin:5px 0 0 0;
}
div#newest_articles
{
    margin-right:35px;
}
div#newest_articles ul
{
    margin:0;
    padding:0;
    list-style:none;
}
div#newest_articles li
{
    margin:0;
    padding:5px;
    background:url('../images/article_bg.png');
    background-repeat:repeat-x;
    background-position:top;
    overflow:hidden;
}
div#newest_articles li:first-child
{
    background:none;
    font-weight:bold;
}
div#newest_articles li:first-child a.title
{
    width:199px;
    margin-top:0px;
}
